import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmCandidateDashBoardComponent } from './pgm-candidate-dash-board.component';

describe('PgmCandidateDashBoardComponent', () => {
  let component: PgmCandidateDashBoardComponent;
  let fixture: ComponentFixture<PgmCandidateDashBoardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmCandidateDashBoardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmCandidateDashBoardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
